import { request } from "@/utils/request";
// 获取可选择设备列表
export function devicePage(params) {
  return request({
    url: "/rq/iot-device/page/app",
    method: "get",
    params,
  });
}

/**
 * 获取设备规格型号
 * @param params
 */
export const getDeviceModelList = (params) =>
  request({
    url: "/rq/iot-model/page",
    method: "GET",
    params,
  })

/**
 * 获取设备类别
 */
export const getAllDeviceTypeList = () =>
  request({
    url: "/rq/iot-product-classify/simple-list",
    method: "GET",
  })